[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = neutron_trunk-user_df8a690a-d944-4795-9168-778f4d078a8d
admin_password = d1de3137-d182-4c9b-ba4a-589804626e00
admin_project_name = neutron_trunk-project_df8a690a-d944-4795-9168-778f4d078a8d
admin_domain_name = Default
admin_domain_scope = True
default_credentials_domain_name = Default

[compute]
image_ref = a29543e6-239e-4e31-a3ce-0a8058788f2d
image_ref_alt = 50b764d8-90ae-492b-b38d-a15f302db16b
flavor_ref = 1c31c276-dffb-4b92-93a5-c7b139985141
flavor_ref_alt = f08fbe40-835a-4acf-9e62-874e6352820b
fixed_network_name = 
volume_device_name = vdb
endpoint_type = publicURL

[compute-feature-enabled]
live_migration = False
resize = True
vnc_console = True
attach_encrypted_volume = False
shelve = False
scheduler_available_filters = all

[data-processing]
endpoint_type = publicURL

[identity]
region = RegionOne
auth_version = v3
uri = https://192.16.1.222:5000/v2.0
uri_v3 = https://192.16.1.222:5000/v3
disable_ssl_certificate_validation = False
ca_certificates_file = /home/opnfv/functest/conf/os_cacert
v3_endpoint_type = publicURL

[identity-feature-enabled]
api_v2 = False

[image-feature-enabled]
deactivate_image = True

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = 67a19ecc-65e3-4ded-ad03-4d269c836d20
floating_network_name = ext-net
endpoint_type = publicURL

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,network-ip-availability,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,metering,agent,subnet_allocation,l3_agent_scheduler,tag,external-net,standard-attr-tag,flavors,net-mtu,availability_zone,quotas,revision-if-match,l3-ha,provider,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,subnet-service-types,standard-attr-timestamp,service-type,l3-flavors,port-security,extra_dhcp_opt,sfc,standard-attr-revisions,pagination,sorting,security-group,dhcp_agent_scheduler,router_availability_zone,rbac-policies,tag-ext,standard-attr-description,flow_classifier,router,allowed-address-pairs,project-id,trunk-details

[object-storage]
operator_role = SwiftOperator
reseller_admin_role = ResellerAdmin
endpoint_type = publicURL

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = publicURL

[scenario]
img_dir = /home/opnfv/functest/images
img_file = cirros-0.4.0-x86_64-disk.img
img_disk_format = qcow2
img_properties = 

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = False

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ssh_timeout = 130

[volume-feature-enabled]
bootable = True

[volume]
storage_protocol = iSCSI
endpoint_type = publicURL

[image]
endpoint_type = publicURL

